html,
			body,
			p,
			ol,
			ul,
			li,
			dl,
			dt,
			dd,
			blockquote,
			figure,
			fieldset,
			legend,
			textarea,
			pre,
			iframe,
			hr,
			h1,
			h2,
			h3,
			h4,
			h5,
			h6 {
			  margin: 0;
			  padding: 0;
			}
			* {
			  -webkit-box-sizing: inherit;
			          box-sizing: inherit;
			}
			*:before, *:after {
			  -webkit-box-sizing: inherit;
			          box-sizing: inherit;
			}
			textarea {
			  margin: 0;
			}
			html {
			  background-color: #fff;
			  font-size: 16px;
			  -moz-osx-font-smoothing: grayscale;
			  -webkit-font-smoothing: antialiased;
			  min-width: 300px;
			  overflow-x: hidden;
			  overflow-y: scroll;
			  text-rendering: optimizeLegibility;
			}
			body,
			button,
			input,
			select,
			textarea {
			  font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
			}
			body {
			  color: #4a4a4a;
			  font-size: 1rem;
			  font-weight: 400;
			  line-height: 1.5;
			}
			article,
			aside,
			figure,
			footer,
			header,
			hgroup,
			section {
			  display: block;
			}
			.box {
			  background-color: white;
			  border-radius: 5px;
			  -webkit-box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1), 0 0 0 1px rgba(10, 10, 10, 0.1);
			          box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1), 0 0 0 1px rgba(10, 10, 10, 0.1);
			  color: #4a4a4a;
			  display: block;
			  padding: 1.25rem;
			}
			.button {
			  -moz-appearance: none;
			  -webkit-appearance: none;
			  -webkit-box-align: center;
			      -ms-flex-align: center;
			          align-items: center;
			  border: 1px solid transparent;
			  border-radius: 3px;
			  -webkit-box-shadow: none;
			          box-shadow: none;
			  display: -webkit-inline-box;
			  display: -ms-inline-flexbox;
			  display: inline-flex;
			  font-size: 1rem;
			  height: 2.25em;
			  -webkit-box-pack: start;
			      -ms-flex-pack: start;
			          justify-content: flex-start;
			  line-height: 1.5;
			  padding-bottom: calc(0.375em - 1px);
			  padding-left: calc(0.625em - 1px);
			  padding-right: calc(0.625em - 1px);
			  padding-top: calc(0.375em - 1px);
			  position: relative;
			  vertical-align: top;
			  -webkit-touch-callout: none;
			  -webkit-user-select: none;
			  -moz-user-select: none;
			  -ms-user-select: none;
			  user-select: none;
			  background-color: white;
			  border-color: #dbdbdb;
			  color: #363636;
			  cursor: pointer;
			  -webkit-box-pack: center;
			      -ms-flex-pack: center;
			          justify-content: center;
			  padding-left: 0.75em;
			  padding-right: 0.75em;
			  text-align: center;
			  white-space: nowrap;
			}
			.button.is-small {
			  border-radius: 2px;
			  font-size: 0.75rem;
			}	
			.input,
			.textarea {
			  -moz-appearance: none;
			  -webkit-appearance: none;
			  -webkit-box-align: center;
			      -ms-flex-align: center;
			          align-items: center;
			  border: 1px solid transparent;
			  border-radius: 3px;
			  -webkit-box-shadow: none;
			          box-shadow: none;
			  display: -webkit-inline-box;
			  display: -ms-inline-flexbox;
			  display: inline-flex;
			  font-size: 1rem;
			  height: 2.25em;
			  -webkit-box-pack: start;
			      -ms-flex-pack: start;
			          justify-content: flex-start;
			  line-height: 1.5;
			  padding-bottom: calc(0.375em - 1px);
			  padding-left: calc(0.625em - 1px);
			  padding-right: calc(0.625em - 1px);
			  padding-top: calc(0.375em - 1px);
			  position: relative;
			  vertical-align: top;
			  background-color: white;
			  border-color: #dbdbdb;
			  color: #363636;
			  -webkit-box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
			          box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
			  max-width: 100%;
			  width: 100%;
			}		
			.input.is-small,
			.textarea.is-small {
			  border-radius: 2px;
			  font-size: 0.75rem;
			}
			.field:not(:last-child) {
			  margin-bottom: 0.75rem;
			}
			.title,
			.subtitle {
			  word-break: break-word;
			}
			.title:not(:last-child),
			.subtitle:not(:last-child) {
			  margin-bottom: 1.5rem;
			}
			.title {
			  color: #363636;
			  font-size: 2rem;
			  font-weight: 600;
			  line-height: 1.125;
			}
			.title:not(.is-spaced) + .subtitle {
			  margin-top: -1.5rem;
			}
			.subtitle {
			  color: #4a4a4a;
			  font-size: 1.25rem;
			  font-weight: 400;
			  line-height: 1.25;
			}
			.tile {
			  -webkit-box-align: stretch;
			      -ms-flex-align: stretch;
			          align-items: stretch;
			  display: block;
			  -ms-flex-preferred-size: 0;
			      flex-basis: 0;
			  -webkit-box-flex: 1;
			      -ms-flex-positive: 1;
			          flex-grow: 1;
			  -ms-flex-negative: 1;
			      flex-shrink: 1;
			  min-height: -webkit-min-content;
			  min-height: -moz-min-content;
			  min-height: min-content;
			}
			.tile.is-child {
			  margin: 0 !important;
			  
			}	
			.tile.is-parent {
			  padding: 0.75rem;
			  
			}	
			@media screen and (min-width: 769px), print {
		  .tile:not(.is-child) {
		    display: -webkit-box;
		    display: -ms-flexbox;
		    display: flex;
		  }
		  .tile.is-1 {
		    -webkit-box-flex: 0;
		        -ms-flex: none;
		            flex: none;
		    width: 8.33333%;
		  }
		  .tile.is-2 {
		    -webkit-box-flex: 0;
		        -ms-flex: none;
		            flex: none;
		    width: 16.66667%;
		  }
		  .tile.is-3 {
		    -webkit-box-flex: 0;
		        -ms-flex: none;
		            flex: none;
		    width: 25%;
		  }
		  .tile.is-4 {
		    -webkit-box-flex: 0;
		        -ms-flex: none;
		            flex: none;
		    width: 33.33333%;
		  }
		  .tile.is-5 {
		    -webkit-box-flex: 0;
		        -ms-flex: none;
		            flex: none;
		    width: 41.66667%;
		  }
		  .tile.is-6 {
		    -webkit-box-flex: 0;
		        -ms-flex: none;
		            flex: none;
		    width: 50%;
		  }
		  .tile.is-7 {
		    -webkit-box-flex: 0;
		        -ms-flex: none;
		            flex: none;
		    width: 58.33333%;
		  }
		  .tile.is-8 {
		    -webkit-box-flex: 0;
		        -ms-flex: none;
		            flex: none;
		    width: 66.66667%;
		  }
		  .tile.is-9 {
		    -webkit-box-flex: 0;
		        -ms-flex: none;
		            flex: none;
		    width: 75%;
		  }
		  .tile.is-10 {
		    -webkit-box-flex: 0;
		        -ms-flex: none;
		            flex: none;
		    width: 83.33333%;
		  }
		  .tile.is-11 {
		    -webkit-box-flex: 0;
		        -ms-flex: none;
		            flex: none;
		    width: 91.66667%;
		  }
		  .tile.is-12 {
		    -webkit-box-flex: 0;
		        -ms-flex: none;
		            flex: none;
		    width: 100%;
		  }
		}	